Subject: RE: good example, was Re: Every time ...

From: Alan Lloyd <[email-masked]>
Date: Thu, 3 Jun 1999 15:22:36 +1000

> snip
> > >
> > > I might be tempted to model it ;-)
> >
> > Go for it Ed - we need this world  wide :-)
> >         ie the life time of a mobile phone call (in a car) depends
> on:
> >                 the type of terminal, the make of car, its location,
> > speed and direction, the mobile aerial array (height/power), other
> > multiplexed services (capacities), etc, etc as well as the weather
> and
> > what big lumps of steel around - specifically tunnels and bridges,
> or if
> > a Roo has just hit the front of your car.
> >
> >         Whoops I could be supporting your theory that the more
> > attributes things have, the shorter the lifetime of the object (the
> > call). :-)
> 
> Good example ... got you!
> 
	I know - I only wrote it to stop the debate about certs -

	Its these gophers that interest me.. do you think they would
want smart cards, PKIs and directory services..

> Have fun with the Roos, What else can one do with them but have fun -
> and sell the PKI and directory services.  We even paint pictures of
> the buggers on our aeroplanes.
> 
	regards alan
> Ed Gerck